Subject: Re: Pine problems

From: [email-masked] (Ashok Aiyar)
Date: 30 Mar 1996 03:05:57 GMT

On Sat, 30 Mar 1996 02:23:30 GMT, Phoenix <[email-masked]> wrote:
>Or could someone send me the actual pine file that gives 3.89 the 
>options screen.  I don't have that either.  It says that the options screen 
>is not available yet and I have had the account for over 3 months!  Can 
>someone please help?!

There is no "additional" file that gives Pine 3.89 the options
screen.  You can enable whatever options 3.89 had by directly
editing your ~/.pinerc file.

>Plus does anyone know the name of the file pine uses to generate an autoreply? 

Pine doesn't do auto-replies.  If procmail is installed on your
providers system, you can use procmail to filter you incoming
mail, generate auto-replies and a myriad of other things.  Use
"man procmailex" or "man 5 procmailex" to get more information
on procmail filtering.

I would recommend your talking with your provider to install
a newer version of Pine, perhaps 3.91 or 3.92, as well as a
mail filtering system.

Later,
Ashok
--
Ashok Aiyar
Department of Oncology                [email-masked]
Univ. of Wisconsin-Madison                    tel: (608) 262-6697